/* Contact */
:root {
    --primary-bg-color: #23cfcf;
    --secondary-bg-color: #ec2170;
    --grey-color: #d9d9d9;
  }
  
  .content {
    justify-content: center;
  }
  
  .contactRow {
    clip-path: polygon(0% 0%, 100% 0%, 100% 85%, 50% 100%, 0% 85%);
    background-color: var(--grey-color);
    padding-top: 5ch;
    padding-bottom: 40vh;
  }
  .signupRow {
    background-color: var(--primary-bg-color);
  }
  .contactDesc {
    color: black;
    font-size: calc(2rem + 0.5vw);
    font-family: "Lobster", serif;
    font-weight: 600;
  }
  .contactInfo {
    color: black;
    font-size: calc(1.2rem + 0.4vw);
    font-weight: 400;
    font-family: "Cabin", serif;
  }
  .signupForm {
    display: flex;
    flex-direction: row;
    justify-content: center;
  }
  .form-control {
    width: 60vw;
    max-width: 400px;
    justify-self: center;
    margin: 1ch;
  }
  .submitButton {
    color: white;
    font-size: 1.5rem;
    padding: 10px 25px;
    border: none;
    border-radius: 15px;
    cursor: pointer;
    transition: 0.5s;
    background-color: #ec2170;
  }
  .submitButton:hover {
    background-color: #c73d7b;
  }
  .subscribe {
    padding-top: 2ch;
    color: black;
    font-size: calc(2rem + 0.5vw);
    font-family: "Lobster", serif;
  }
  
  .contactText {
    color: var(--grey-color);
    font-size: calc(1rem + 0.5vw);
    font-family: "Cabin", serif;
  }
  .weResp {
    color: rgb(41, 41, 41);
    font-family: "Cabin", serif;
    font-size: calc(0.5rem + 0.5vw);
    padding-top: 2ch;
    margin-bottom: 20ch;
  }
  
  /* Terms and conditions and privacy policy*/
  
  .tnc {
    background-color: var(--grey-color);
    text-align: left;
    padding-bottom: 3ch;
  }
  
  .tocTitle {
    color: black;
    font-size: calc(2rem + 0.5vw);
    font-family: "Lobster", serif;
    font-weight: 600;
    padding-top: 5ch;
    padding-bottom: 2ch;
  }
  .tncWelcome {
    padding-top: 3ch;
  }
  .title {
    color: black;
    font-size: calc(1.5rem + 0.5vw);
    font-family: "Lobster", serif;
    font-weight: 600;
    padding-top: 2ch;
    padding-bottom: 1ch;
  }
  .welcome,
  .tncWelcome {
    color: black;
    font-size: calc(1.2rem + 0.5vw);
    font-family: "Cabin", serif;
    font-weight: 450;
  }
  
  .desc,
  .desc ul li,
  .desc p {
    color: black;
    font-size: calc(1rem + 0.5vw);
    font-family: "Cabin", serif;
    font-weight: 400;
  }
  
  /* FAQ */
  
  .faqRow,
  .question,
  .answer {
    text-align: left;
    padding-left: 5%;
    width: 100%;
  }
  
  #faqTitle {
    color: white;
    font-size: calc(2rem + 0.5vw);
    font-family: "Lobster", serif;
    font-weight: 600;
    padding-top: 5ch;
    padding-bottom: 2ch;
    padding-left: 10%;
  }
  
  .question {
    color: black;
    font-size: calc(1.5rem + 0.5vw);
    font-family: "Lobster", serif;
    font-weight: 600;
    padding-top: 2ch;
    padding-bottom: 1ch;
  }
  .answer {
    color: black;
    font-size: calc(1rem + 0.5vw);
    font-family: "Cabin", serif;
    font-weight: 400;
  }
  
  @media (max-width: 600px) {
    .tncRow {
      width: 99%;
      padding-left: 1%;
    }
    .answer {
      text-align: left;
      padding-left: 1%;
      width: 99%;
    }
  }
  
  @media (min-width: 601px) and (max-width: 1024px) {
    .tncRow {
      width: 80%;
      padding-left: 10%;
    }
    .answer {
      text-align: left;
      padding-left: 10%;
      width: 80%;
    }
  }
  
  @media (min-width: 1025px) {
    .tncRow {
      width: 75%;
      padding-left: 12.5%;
    }
    .answer {
      text-align: left;
      padding-left: 12.5%;
      width: 75%;
    }
  }
  